
/*********************
EVENT PAGE STYLES
*********************/

.single.single-event .responsive-menu-pro-inner, 
.single.single-event .responsive-menu-pro-inner::before, 
.single.single-event .responsive-menu-pro-inner::after,
.single.single-event button#responsive-menu-pro-button:hover .responsive-menu-pro-inner, 
.single.single-event button#responsive-menu-pro-button:hover .responsive-menu-pro-inner::before, 
.single.single-event button#responsive-menu-pro-button:hover .responsive-menu-pro-inner::after {
	background-color: #fff;
}

.single.single-event .breadcrumb span[property="itemListElement"] a {
	color: rgba(255,255,255,.5);
}

.single.single-event.postid-610 .breadcrumb span[property="itemListElement"] a {
	color: rgba(0,0,0,.5);
}

.single.single-event .breadcrumb span[property="itemListElement"] a:hover,
.single.single-event .breadcrumb span[property="itemListElement"] > span[property="name"] {
	color: #fff;
}

.single.single-event.postid-610 .breadcrumb span[property="itemListElement"] a:hover,
.single.single-event.postid-610 .breadcrumb span[property="itemListElement"] > span[property="name"] {
	color: #000;
}

.single.single-event .page-header {
	text-align: left;
}
.single.single-event.postid-610 .page-header {
	background: url('https://fightmnd.org.au/wp-content/uploads/2019/04/ice_bg.jpg') center no-repeat !important;
	position: relative;
	z-index: 9;
}
.single.single-event .page-header .container {
	max-width: 1388px;
}

.single.single-event .page-header .row {
	margin: 40px -40px 0;
}

.single.single-event .page-header .row .columns {
	padding: 0 40px;
}

.single.single-event .page-header .col-title {
	
}

.single.single-event .page-header .col-social-media .icons .icon.facebook a {
	background-image: url('../images/icon-facebook-white.png');
}

.single.single-event .page-header .col-social-media .icons .icon.instagram a {
	background-image: url('../images/icon-instagram-white.png');
}

.single.single-event .page-header .col-social-media .icons .icon.twitter a {
	background-image: url('../images/icon-twitter-white.png');
}
.single.single-event.postid-610 .page-header .col-social-media .icons .icon.facebook a {
    background-image: url('../images/icon-facebook.png');
}
.single.single-event.postid-610 .page-header .col-social-media .icons .icon.twitter a {
    background-image: url('../images/icon-twitter.png');
}
.single.single-event.postid-610 .page-header .col-social-media .icons .icon.instagram a {
    background-image: url('../images/icon-instagram.png');
}
.single.single-event .page-header .columns:not(:first-child) {
	/*max-width: 312px;*/
	border-left: 1px solid rgba(255,255,255,.33);
}
.single.single-event.postid-610 .page-header .columns:not(:first-child) {
	/*max-width: 312px;*/
	border-left: 1px solid rgba(0,0,0,.33);
}

.single.single-event .page-header h1,
.single.single-event .page-header h3,
.single.single-event .page-header h4,
.single.single-event .page-header h5 {
	color: #fff;
}
.single.single-event.postid-610 .page-header h1,
.single.single-event.postid-610 .page-header h3,
.single.single-event.postid-610 .page-header h4,
.single.single-event.postid-610 .page-header h5 {
	color: #000;
}
.single.single-event .page-header h1 {
	margin: 0.4em 0 0.4em;
}

.single.single-event .page-header h3.icon-calendar {
	background-image: url('../images/icon-calendar.png');
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -999em;
	width: 20px;
	height: 20px;
	margin: 18px 0;
}
.single.single-event.postid-610 .page-header h3.icon-calendar {
	background-image: url('../images/icon-calendar-black.png');
}
.single.single-event .page-header h4 {
	font-size: 17px;
	font-weight: 400;
	letter-spacing: 0.012em;
	line-height: 1.7;
}

.single.single-event .page-header h5 {
	margin-bottom: 18px;
}

.single.single-event article {
	
}
.single.single-event .bigfreeze_tally_block h2.donations_total{
	color: #01bae5;
    font-weight: 400;
    line-height: 70px;
    font-size: 75px;
    margin-top: 0;
    margin-bottom: 0;
}

@media (min-width: 40em) {
	.single.single-event .page-header .columns.col-location {
		padding-right: 60px;
	}
	
	.single.single-event .page-header .col-social-media .icons .icon {
		display: block;
		text-align: center;
		margin: 15px 0;
	}
	
	.single.single-event .page-header .col-social-media .icons .icon a {
		display: inline-block;
	}
}

@media (max-width: 39.999em) {
	.single.single-event .page-header {
		text-align: center;
		padding: 0 0 40px;
	}
	.single.single-event .page-header .row {
		margin: 35px -40px 0;
	}
	.single.single-event .page-header .row .columns.col-title {
		min-width: 100%;
	}
	.single.single-event .page-header .columns:not(:first-child) {
		min-width: 100%;
		max-width: none;
		border-left: none;
		text-align: left;
		padding-left: 100px;
		position: relative;
		padding-top: 30px;
	}
	.single.single-event .page-header .columns.col-location {
		display: inline-block;
		min-width: auto;
		margin: 0 auto;
	}
	.single.single-event .page-header .columns.col-social-media {
		padding: 50px 40px 0;
		text-align: center;
	}
	.single.single-event .page-header .col-social-media .icons {
	}
	.single.single-event .page-header h3.icon-calendar {
		position: absolute;
		left: 50px;
		top: 18px;
	}
}


/*********************
EVENT PAGE SECTIONS
*********************/

.single.single-event article .section {
	margin: 0;
	padding: 0;
	background-size: cover;
	background-position: center center;
	position: relative;
}

@media (min-width: 64em) {
	.single.single-event article .section.border-top {
		margin-left: calc(50% - 50vw);
		margin-right: calc(50% - 50vw);
		padding-left: calc(50vw - 50%);
		padding-right: calc(50vw - 50%);
		/*
		border-top: 1px solid rgba(151,151,151,.15);
		margin-top: -80px;
		padding-top: 80px;
		*/
	}
}

.single.single-event article .section.has-image::before {
	content: " ";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.65);
}

.single.single-event article .section .wpb_content_element {
	margin-bottom: 120px;
}

.single.single-event article .section .section-wrapper .wpb_content_element {
	margin-bottom: 0px;
}

.single.single-event article .section.has-image > div {
	position: relative;
}

.single.single-event article .section .columns {
	position: relative;
}

.single.single-event .section-wrapper {
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	padding-left: calc(50vw - 50%);
	padding-right: calc(50vw - 50%);
	padding-top: 80px;
	padding-bottom: 80px;
	margin-bottom: 120px;
}

.single.single-event .section-video_section .section-wrapper {
	padding-top: 0;
	padding-bottom: 0;
}

.single.single-event .section.remove-extra-space > .section-wrapper {
	margin-bottom: 0;
}

.single.single-event .section.border-top .section-wrapper {
	border-top: 1px solid rgba(151,151,151,.15);
}

.single.single-event .section:last-child .section-wrapper {
	margin-bottom: 0;
}


@media (max-width: 64em) {
	.single.single-event .section-wrapper {
		padding-top: 70px;
		padding-bottom: 70px;
		margin-bottom: 90px;
	}
	.single.single-event article .section .wpb_content_element {
		margin-bottom: 80px;
	}
}

@media (max-width: 40em) {
	.single.single-event .section-wrapper {
		padding-top: 60px;
		padding-bottom: 60px;
		margin-bottom: 60px;
	}
	.single.single-event article .section .section-wrapper .wpb_content_element,
	.single.single-event article .section .wpb_content_element {
		margin-bottom: 40px;
	}
	.single.single-event article .section .wpb_content_element.fightmnd_image_block {
		margin: 0 auto 40px;
	}
}


/* Video Section */

.single.single-event .wpb_content_element.fightmnd_video_block p:last-child {
	margin-bottom: 0;
}



/* Sponsor Section */

.section.section-sponsor_section {
	
}

.section.section-sponsor_section h5 {
	text-align: center;
	margin-bottom: 5em;
}

.single.single-event article .section.section-sponsor_section .wpb_content_element {
	margin: 0;
}



/* Register One Block Section */

.section.section-register_one_block_section {
	text-align: center;
}

.section.section-register_one_block_section .section-wrapper {
	background-color: #F7F7F7;
	padding-top: 120px;
	padding-bottom: 120px;
}

.section.section-register_one_block_section h5 {
	
}

.section.section-register_one_block_section h2 {
	
}

.section.section-register_one_block_section .text {
	max-width: 500px;
	margin: 0 0 2.5em;
}

.section.section-register_one_block_section .row {
	margin: 0;
}

.section.section-register_one_block_section .columns {
	padding: 0;
}

.section.section-register_one_block_section .text-block {
	text-align: left;
	margin-top: 15px;
}

.section.section-register_one_block_section .register-block {
	padding: 80px;
}

.section.section-register_one_block_section .register-block .icon {
	height: 58px;
	width: 58px;
	margin: 0 auto 3em;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}

.section.section-register_one_block_section .register-block h4 {
	margin-bottom: 0.9em;
}

.section.section-register_one_block_section .register-block .paragraph-text {
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	max-width: 500px;
}

.section.section-register_one_block_section .register-block p {
}

.section.section-register_one_block_section .register-block p a:not(.button) {
	font-weight: 400;
	text-decoration: underline;
}

.section.section-register_one_block_section .register-block p a {
}

.section.section-register_one_block_section .register-block.text-light h4,
.section.section-register_one_block_section .register-block.text-light p {
	color: #fff;
}

@media (max-width: 64em) {
	.section.section-register_one_block_section .section-wrapper {
		padding-top: 70px;
		padding-bottom: 90px;
	}
	.section.section-register_one_block_section .register-block {
		padding: 60px;
	}
	.section.section-register_one_block_section .register-block .icon {
		margin: 0 auto 2.5em;
	}
}

@media (max-width: 40em) {
	.section.section-register_one_block_section .section-wrapper {
		padding-top: 20px;
		padding-bottom: 60px;
	}
	.section.section-register_one_block_section .columns + .columns .register-block {
		margin-top: 30px;
	}
	.section.section-register_one_block_section .register-block {
		padding: 40px;
	}
	.section.section-register_one_block_section .register-block .icon {
		margin: 0 auto 2em;
	}
}


/* Register Two Block Section */

.section.section-register_two_blocks_section {
	text-align: center;
}

.section.section-register_two_blocks_section .section-wrapper {
	background-color: #F7F7F7;
}

.section.section-register_two_blocks_section h5 {
	
}

.section.section-register_two_blocks_section h2 {
	
}

.section.section-register_two_blocks_section .text {
	max-width: 685px;
	margin: 0 auto 4em;	
}

.section.section-register_two_blocks_section .row {
	margin: 0 -39px;
}

.section.section-register_two_blocks_section .columns {
	padding: 0 39px;
}

.section.section-register_two_blocks_section .register-block {
	padding: 80px;
}

.section.section-register_two_blocks_section .register-block .icon {
	height: 58px;
	width: 58px;
	margin: 0 auto 3em;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}

.section.section-register_two_blocks_section .register-block h4 {
	margin-bottom: 0.9em;
}

.section.section-register_two_blocks_section .register-block .paragraph-text {
	margin-bottom: 3em;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}

.section.section-register_two_blocks_section .register-block p {
}

.section.section-register_two_blocks_section .register-block p a:not(.button) {
	font-weight: 400;
	text-decoration: underline;
}

.section.section-register_two_blocks_section .register-block p a {
}

.section.section-register_two_blocks_section .register-block.text-light h4,
.section.section-register_two_blocks_section .register-block.text-light p {
	color: #fff;
}


@media (max-width: 64em) {
	.section.section-register_two_blocks_section .register-block {
		padding: 70px 50px;
	}
}

@media (max-width: 40em) {
	.section.section-register_two_blocks_section .columns:first-child .register-block {
		margin-bottom: 30px;
	}
	.section.section-register_two_blocks_section .register-block {
		padding: 60px 20px;
	}
}


/* Other Events Section */

.events-slider {
	opacity: 0;
	transition: opacity 0.4s;
	margin: 0 calc(50% - 50vw);
}

body.page-loaded .events-slider {
	opacity: 1;
}

.events-slider .slick-track {
	left: calc(50vw - (1268px / 2));
}


.events-slider .slider-controls {
	position: relative;
}

.events-slider .slider-container {
	margin: 0 -18px;
	white-space: nowrap;
	left: 0;
	position: relative;
	transition: left 1s;
}

.events-slider .slider-container::after {
	content: " ";
	clear: both;
	display: block;
}

.events-slider .slider-viewport {

}

.events-slider .slider-item {
	padding: 0 18px;
	display: inline-block;
	width: 326px;
}

.events-slider .slider-item-wrapper {
	height: 346px;
	width: 100%;
	background-size: cover;
	background-position: center center;
}


.section.section-other_events_section {
	
}

.section.section-other_events_section h5 {
	color: #fff;
	text-align: center;
}

.section.section-other_events_section h2 {
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 0.9em;
}

.section.section-other_events_section .slider-item {
}

.section.section-other_events_section .slider-item-wrapper {
	position: relative;
}

.section.section-other_events_section .slider-item-wrapper::before {
	display: block;
	content: " ";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 75%;
	background: linear-gradient(transparent 0%, #000 80%);
}

.section.section-other_events_section .slider-item .text {
	white-space: normal;
	padding: 30px;
	position: absolute;
	bottom: 0;
	left: 0;
}

.section.section-other_events_section .slider-item .text h4 {
	color: #fff;
	font-size: 17px;
	line-height: 1.41;
	font-weight: 700;
	letter-spacing: .0124em;
	margin: 0 0 0.2em;
}

.section.section-other_events_section .slider-item .text p {
	color: rgba(204,204,204,1);
	font-weight: 400;
	font-size: 16px;
	line-height: 1.5;
	letter-spacing: 0.0125em;
}


#content .events-slider .slick-prev, #content .events-slider .slick-next {
	height: 100%;
	position: absolute;
	background-color: rgba(255,255,255,.8);
	width: calc(50vw - 50%);
	z-index: 2;
	opacity: 1;
	transition: opacity 0.4s;
	top: 0;
	transform: none;
}

#content .events-slider .slick-prev, #content .events-slider .slick-next {
	width: calc(50vw - 634px);
}

#content .events-slider .slick-prev::before, #content .events-slider .slick-next::before,
#content .events-slider .slick-prev.slick-disabled, #content .events-slider .slick-next.slick-disabled {
	display: none !important;
}

#content .events-slider .slick-prev {
	left: 0;
}

#content .events-slider .slick-next {
	right: 0;
}


@media (max-width: 1383px) {

	.events-slider .slick-track {
		left: 68px;
	}

	.section.section-image_gallery_section .slider-item {
		width: calc(50vw - 68px);
	}

	.section.section-image_gallery_section .slider-item-wrapper {
		height: calc(31.44vw - 42.7px);
	}
	
	.events-slider .slider-item {
		width: 300px;
	}

	.events-slider .slider-item-wrapper {
		height: 325px;
	}
}


@media (max-width: 40em) {
	.events-slider {
		margin-left: calc(50% - 50vw);
		margin-right: calc(50% - 50vw);
	}
	
	.events-slider .slick-track {
		left: 38px;
	}
	
	.events-slider .slider-container {
		margin: 0 -12px;
	}
	
	.events-slider .slider-item {
		padding: 0 12px;
		width: 260px;
	}

	.events-slider .slider-item-wrapper {
		height: 250px;
	}
}




/* Line-Up Section */

.section.section-line_up_section {
	
}

.section.section-line_up_section .section-wrapper {
	background-color: #000;
	padding-top: 80px;
	padding-bottom: 80px;
}

.section.section-line_up_section h5 {
	color: #757575;
	text-align: center;
}

.section.section-line_up_section h2 {
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 1.3em;
}

.section.section-line_up_section .celebrity-grid {
	margin: 0 -41px;
	text-align: center;
}

.section.section-line_up_section .celebrity {
	display: inline-block;
	width: 270px;
	text-align: center;
	margin-bottom: 40px;
}

.section.section-line_up_section .celebrity .photo {
	width: 174px;
	height: 174px;
	border-radius: 50%;
	background-size: contain;
	background-position: center center;
	display: inline-block;
}

.section.section-line_up_section .celebrity .text {
	white-space: normal;
	padding: 30px;
	bottom: 0;
	left: 0;
}

.section.section-line_up_section .celebrity .text h4 {
	color: #fff;
	font-size: 17px;
	line-height: 1.7;
	font-weight: 400;
	letter-spacing: .0124em;
	margin: 0 0 0.2em;
}

.section.section-line_up_section .celebrity .text p {
	color: rgba(255,255,255,.8);
	font-weight: 400;
	font-size: 14px;
}

.section.section-line_up_section .show-more {
	text-align: center;
}

.section.section-line_up_section .show-more span {
	color: #fff;
	cursor: pointer;
}

@media (max-width: 40em) {
	.section.section-line_up_section .section-wrapper {
		padding-top: 40px;
		padding-bottom: 0px;
	}
	.section.section-line_up_section .celebrity {
		width: 220px;
		margin-bottom: 20px;
		display: inline-block !important;
	}
	
	.section.section-line_up_section .show-more {
		display: none !important;
	}
}




/* Image Gallery Section */

.section.section-image_gallery_section {
	
}

.section.section-image_gallery_section .section-wrapper {
	margin-bottom: 20px;
}

.section.section-image_gallery_section h5 {
}

.section.section-image_gallery_section h2 {
	margin-bottom: 0.9em;
}

.section.section-image_gallery_section .fightmnd-slider .slider-controls div {
	height: 460px;
}

.section.section-image_gallery_section .slider-item {
	width: 652px;
}

.section.section-image_gallery_section .slider-item-wrapper {
	position: relative;
	height: 410px;
}

.section.section-image_gallery_section .slider-item .text {
	white-space: normal;
	padding: 30px;
	position: absolute;
	bottom: 0;
	left: 0;
}

.section.section-image_gallery_section .slider-item p {
	color: #757575;
	font-size: 14px;
	line-height: 1.64;
	font-weight: 400;
	letter-spacing: .0129em;
	margin: 2em 0 0;
	white-space: normal;
}





.gallery-slider {
	opacity: 0;
	transition: opacity 0.4s;
	margin: 0 calc(50% - 50vw);
}

body.page-loaded .gallery-slider {
	opacity: 1;
}

.gallery-slider .slick-track {
	left: calc(50vw - (1268px / 2));
}

.gallery-slider .slider-container {
	margin: 0 -18px;
	white-space: nowrap;
	left: 0;
	position: relative;
	transition: left 1s;
}

.gallery-slider .slider-container::after {
	content: " ";
	clear: both;
	display: block;
}

.gallery-slider .slider-viewport {

}

.gallery-slider .slider-item {
	padding: 0 18px;
	display: inline-block;
}

.gallery-slider .slider-item-wrapper {
	width: 100%;
	background-size: cover;
	background-position: center center;
}

#content .gallery-slider .slick-prev, #content .gallery-slider .slick-next {
	height: 100%;
	position: absolute;
	background-color: rgba(255,255,255,.8);
	width: calc(50vw - 50%);
	z-index: 2;
	opacity: 1;
	transition: opacity 0.4s;
	top: 0;
	transform: none;
}

#content .gallery-slider .slick-prev, #content .gallery-slider .slick-next {
	width: calc(50vw - 634px);
}

#content .gallery-slider .slick-prev::before, #content .gallery-slider .slick-next::before,
#content .gallery-slider .slick-prev.slick-disabled, #content .gallery-slider .slick-next.slick-disabled {
	display: none !important;
}

#content .gallery-slider .slick-prev {
	left: 0;
}

#content .gallery-slider .slick-next {
	right: 0;
}


@media (max-width: 1383px) {

	.gallery-slider .slick-track {
		left: 68px;
	}

	.section.section-image_gallery_section .slider-item {
		width: calc(50vw - 68px);
	}

	.section.section-image_gallery_section .slider-item-wrapper {
		height: calc(31.44vw - 42.7px);
	}
}


@media (max-width: 40em) {
	.gallery-slider {
		margin-left: calc(50% - 50vw);
		margin-right: calc(50% - 50vw);
	}
	
	.gallery-slider .slick-track {
		left: 38px;
	}
	
	.section.section-image_gallery_section .gallery-slider .slider-container {
		margin: 0 -12px;
	}
	
	.section.section-image_gallery_section .slider-item {
		width: 300px;
		padding: 0 12px;
	}

	.section.section-image_gallery_section .slider-item-wrapper {
		height: 218px;
	}
}





/* Image Block */

.columns:last-child:not(:first-child) .wpb_content_element.fightmnd_image_block {
	float: right;
}


/* Floating Image Block */

.wpb_content_element.fightmnd_floating_image_block {
	position: absolute;
	bottom: -50px;
	left: -90px;
	max-width: 200px;
	margin: 0;
}


@media (max-width: 64em) {
	.wpb_content_element.fightmnd_floating_image_block {
		bottom: -40px;
		left: -15px;
		max-width: 100px;
	}
}

@media (max-width: 40em) {
	.wpb_content_element.fightmnd_floating_image_block {
		bottom: -30px;
		left: -40px;
		max-width: 100px;
	}
}










